Quikrbox User app - Bug #8556

Order detail screen > order tracking > if order is cancelled then order track progress bar should be
different

11/20/2023 12:51 PM - priyanka Sharma

Status: Closed Start date: 11/20/2023
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
12:41 & REeBJLAE

Cancelled
Order Id: 1616

£~

Refund/Return
Refund/Return window will be applicable before
2023-11-27

Order Status

PickedUp Cancelled

Delivering From

Puri Silk House
5, Block 45, Nai Walan, Karol Bagh, New Delhi, Delhi,

110005, india

Delivering To

Other
B-36,Karel Bagh,Delhi,Delhi 110060

Billing Details

Training men jet black rapid-dry brand
n carrier tshirts
€594 x2 =21188.0

History

#1 - 11/20/2023 05:50 PM - Himanshu khare

- Assignee changed from Himanshu khare to Deepak Biltoria

#2 - 11/22/2023 05:43 PM - priyanka Sharma

- Assignee changed from Deepak Biltoria to Himanshu khare
#3 - 11/23/2023 01:30 AM - Himanshu khare

- Assignee changed from Himanshu khare to Deepak Biltoria

#4 - 11/29/2023 08:11 PM - Deepak Biltoria

- Status changed from New to Resolved

#5 - 12/29/2023 11:46 AM - priyanka Sharma

- Status changed from Resolved to Closed
